Subject: Re: [bug#61157] gnu: Add uwufetch.

From: Nicolas Goaziou <[email-masked]>
Date: Wed, 01 Feb 2023 22:21:27 +0100

Hello,

"J. Sims via Guix-patches" via <[email-masked]> writes:

> I believe this version of the patch should address all the concerns
> you raised.

It does. Thank you.

> For future reference, where do I look to differentiate GPLv3 from GPLv3+? I do check that, but obviously I sometimes miss it.

If you look into any ".c" source file, you will read:

  either version 3 of the License, or (at your option) any later version.

which basically means GPL3+.

> Subject: [PATCH] gnu: Add uwufetch.
>
> * gnu/packages/admin.scm (uwufetch): Add uwufetch.

Applied!

Regards,
-- 
Nicolas Goaziou